<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.dlight.kit">
    <module_version install_time="1416341648536" last="true" origin="installer" specification_version="1.22.1.1">
        <file crc="797310292" name="VERSION.txt"/>
        <file crc="750295560" name="config/Modules/org-netbeans-modules-dlight-kit.xml"/>
        <file crc="34803512" name="modules/locale/org-netbeans-modules-dlight-kit_ja.jar"/>
        <file crc="799268908" name="modules/locale/org-netbeans-modules-dlight-kit_pt_BR.jar"/>
        <file crc="3219323434" name="modules/locale/org-netbeans-modules-dlight-kit_ru.jar"/>
        <file crc="4292935051" name="modules/locale/org-netbeans-modules-dlight-kit_zh_CN.jar"/>
        <file crc="1395875359" name="modules/org-netbeans-modules-dlight-kit.jar"/>
    </module_version>
</module>
